* {
margin: 0;
}
html, body {
height: 100%;
}

body, html, container-fluid  {
	font-family: Arial;
	color: #CCC7C2;
	background-color: #333;
	height: 100%;
		margin: 0;
		padding: 0;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: Arial;
    line-height: 1.5;
}
p {
 font-size: 16px;
}

a {
    color: #A47B52;
    text-decoration: none;
}
 


a:focus, a:hover {
	color: #A47B52;
	text-decoration: none;

}

a,
button {
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

 img {

 display: inline-block;

 height: auto;

 max-width: 100%;

 }
 
 img-colection {
	 max-width: 250 px;
	  
 }
 
 .navbar-default {
    background-color:#333;
    border-color:#333;
}

.img-icon {
     padding-right: 30px;
	 height: 50%;
}



.form-control:focus{border-color:#A47B52;;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)}

form-control:focus{border-color:#A47B52;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #7D6145;box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #67b168}

.form-control:focus{border-color:#7D6145;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #7D6145;box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #7D6145}.has-warning .input-group-addon{color:#7D6145;background-color:#fcf8e3;border-color:#7D6145}.has-warning

.form-control{border-color:#BA5E02;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075)}.has-success .form-control:focus{border-color:#BA5E02;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #BA5E02;box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #BA5E02}.has-success

.alert-success .alert-link{color:#BA5E02}


.page-header {

    border-bottom: 1px solid rgba(164, 123, 82, 0.42);
}

.btn-default {
	color: #999999;
	background-color: #333;
	border-color: #333;
}

.btn-default:hover {
    color: #a97b50;
    background-color:#333;
    border-color: #333;
}

.btn-default.focus, .btn-default:focus {
    color: #a97b50;
    background-color: #333;
    border-color:#333;
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: thin dotted;
    outline: #333;

}

.btn-primary {
    color: #fff;
    background-color: rgba(45, 41, 38, 0.4);
    border-color: rgba(169, 123, 80, 0.17);
}
.btn-primary:hover{background-color:rgba(0, 0, 0, 0.4);border-color:rgba(169, 123, 80, 0.4)}


.btn-primary.focus,.btn-primary:focus{
	color:#fff;
	background-color:#000000;
	border-color:#A47B52
}
.btn-primary:hover{color:#fff;background-color:#A47B52;border-color:#A47B52;
}
.btn-primary.active,.btn-primary:active,.open>.dropdown-toggle.btn-primary{color:#fff;background-color:#A47B52;border-color:#A47B52
}

.btn-link {

    color: #555;

}

.btn-link:active,.btn-link:focus,.btn-link:hover{
	color: #a97b50;
    text-decoration:none;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    border-top: 1px solid #333;
}

.back-to-top {
position: fixed;
bottom: 4em;
right: 0px;
text-decoration: none;
padding: 1em;
display: none;
opacity: 0.2;
filter: alpha(opacity=20); /* For IE8 and earlier */
}

.back-to-top:hover {
text-decoration: none;
opacity: 0.8;
filter: alpha(opacity=80); /* For IE8 and earlier */
}

.btn-info {
    color: #333;
    background-color: #a47b52;
    border-color: #555;
}

.btn-info:hover, .btn-info:focus, .btn-info.active {
    color: #fff;
    background-color: #C58E57;
    border-color: #333;
}

.col-md-3, .col-md-4, .col-sm-10, .portfolio-item, .page, .container-fluid {
padding-right:0px;padding-left:0px

}

.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 10px;
    margin-bottom: 10px;
}


.heading {
    margin-bottom: 40px;
	margin-left:20px;
}

.heading h1, .heading h2, .heading h3, .heading h4, .heading h5 {
    display: inline-block;
    border-bottom: solid 5px #A47B52;
    line-height: 1.1;
    margin-bottom: 0;
    padding-bottom: 10px;
    vertical-align: middle;
    text-transform: uppercase;
    letter-spacing: 0.06em;
}

.container {
	padding-right:0px;
	padding-left:0px;

}


.form-control {
    color: #FFF;
    background-color: rgba(255, 255, 255, 0.09);
    
    border: 1px solid #333;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

	
img.grayscale {
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
    -webkit-backface-visibility: hidden; /* Fix for transition flickering */
}

img.grayscale:hover {
    filter: none;
    -webkit-filter: grayscale(0%);
}

.page {

    min-height: 100%;
	height: auto !important;
	height: 100%;
	padding-right:15px;
	padding-left:15px;
	padding-bottom: 60px;
	margin-right:auto;
	margin-left:auto;
	top:0px;
	margin-bottom: -120px;
	
	}
	

.footer, .push {
	width: 100%;
	height: 120px;


	}

.footer {
	margin-top:50px;
	padding-top:20px;
	padding-bottom:20px;

 
}


#copyright {
	color: #ccc;
	font-size: 12px;
	line-height: 28px;
	padding-top: 50px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
#copy p {
  margin: 0;
}
@media (max-width: 991px) {
#copy p {
    float: none !important;
    text-align: center;
    margin-bottom: 10px;
  }
  }
 #bottom{
	color: #eeeeee;
	padding-top: 30px;
	padding-bottom: 30px;

}
#bottom p {
  margin: 0;
  font-size: 12px;
}
#bottom .social {
  float: right;
  text-align: right;
}
#bottom .social a {
  color: #999999;
  display: inline-block;
  width: 24px;
  height: 24px;
  border-radius: 12px;
  line-height: 20px;
  font-size: 12px;
  text-align: center;
  vertical-align: bottom;
}
#bottom .social a:hover {
  color: #fff;
}
#bottom .social a:hover.facebook {
  background-color: #4460ae;
}
#bottom .social a:hover.gplus {
  background-color: #c21f25;
}
#bottom .social a:hover.twitter {
  background-color: #3cf;
}
#bottom .social a:hover.instagram {
  background-color: #cd4378;
}
#bottom .social a:hover.email {
  background-color: #A47B52;
}

.panel {

    background-color: #333;
	
}

.panel-body {
   background-color:  #333;
}	
.panel-default {
    border-color: #333;
}

.panel-default>.panel-heading {
    color: #333;
    background-color:  #333;
    border-color:  #333;
}
.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
	
#sidebar-wrapper {
    background: #231F20;
}

#page-content-wrapper {
 background:#FFFFFF;
}
	
	
a, .toogle {
	color: #666666;
	text-decoration: none;
}

a:hover {
	color: #A97B50;

}


.logo {

    width:100%;
    max-width:100%;
	padding-left: 10%;
	padding-top: 40px;
	padding-bottom: 20px;
}


 
.caption {
    position:absolute;
    top:0;
    right:0;
    background:rgba(0, 0, 0, 0.2);
    width:50%;
    height:50%;
    padding:1%;
    display: none;
    text-align:center;
    color:#fff !important;
    z-index:2;
		opacity: 0.9;
	filter: alpha(opacity=90); /* For IE8 and earlier */

}

.caption:hover {
	color:#A47B52;
	background-color: #333333;


}

  
  
a.taphover:hover, a.taphover.hover {
     color:#fff !important;
}


.toogle{
	position:absolute;
	top:10px;
	left:10px;
	z-index:50;
	width:100px;
	height:40px;
	background-color:#333;
	opacity: 0.7;
	filter: alpha(opacity=70); /* For IE8 and earlier */
	padding-top: 5px;
	padding-left: 13px;
	
	
}


    .toogle a:hover{
	color: #A97B50;
	opacity: 1.0;
	filter: alpha(opacity=100); /* For IE8 and earlier */
	text-decoration: none;


	}
	
	.slideout-menu {
		position: fixed;
		top: 0;
		height: 100%;
		background: #333;
		z-index: 100;

	}
	
	.slideout-menu-d {
	    position: relative;
		top: 0;
		left: 0px;
		width: 350px;
		height: 100%;
		background: #333;

	
	}
	
	.slideout-menu-d{

	right: 10px;
	display: inline-block;
	padding: 6px 9px 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 2;
	color: #999;
	text-decoration: none;
	vertical-align: top;
	}
	
	.slideout-menu-d:hover {
	color: #A97B50;
	
	}
	.slideout-menu-d ul {
		list-style: none;
		font-weight: 300;

	}
	.slideout-menu-d ul li {


	}
	.slideout-menu-d ul li a {
		position: relative;
		display: block;
		padding: 10px;
		color: #999;
		text-decoration: none;
		margin-left:50px;
	}
	.slideout-menu-d ul li a:hover {
	color: #A97B50;

	}
	.slideout-menu-d ul li a i {
		position: absolute;
		top: 15px;
		right: 10px;
		opacity: .5;
	}
	
	
	.slideout-menu h3 {
		position: relative;
		padding: 12px 10px;
		color: #fff;
		font-size: 1.2em;
		font-weight: 400;
		border-bottom: 4px solid #222;
	}
	.slideout-menu .slideout-menu-toggle {
	position: absolute;
	top: 12px;
	right: 10px;
	display: inline-block;
	padding: 6px 9px 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 2;
	color: #999;
	text-decoration: none;
	vertical-align: top;
	}
	.slideout-menu .slideout-menu-toggle:hover {
	color: #A97B50;
	
	}
	.slideout-menu ul {
		list-style: none;
		font-weight: 300;

	}
	.slideout-menu ul li {


	}
	.slideout-menu ul li a {
		position: relative;
		display: block;
		padding: 10px;
		color: #999;
		text-decoration: none;
		margin-left:50px;
	}
	.slideout-menu ul li a:hover {
	color: #A97B50;

	}
	.slideout-menu ul li a i {
		position: absolute;
		top: 15px;
		right: 10px;
		opacity: .5;
	}
	
	.header {
		padding: 15px;
		position:relative;
		z-index:10;


	}
	.header .slideout-menu-toggle {
		font-size: 1.2em;
		color: #999;
		text-decoration: none;
	}
	.header .slideout-menu-toggle:hover {
		color: #A97B50;
	}
	.header .slideout-menu-toggle i {
		vertical-align: top;
		margin: 5px 3px 0 0;
	}


.box-image {
  position: relative;
  overflow: hidden;
  text-align: center;
  margin: 15px 0;
}
.box-image .bg {
  position: absolute;
  top: auto;
  bottom: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  filter: alpha(opacity=0);
  background: #38a7bb;
}
.box-image .name {
  position: absolute;
  width: 100%;
  height: 50%;
  bottom: 0;
  -webkit-transform: translate(0, 100%);
  -ms-transform: translate(0, 100%);
  -o-transform: translate(0, 100%);
  transform: translate(0, 100%);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  color: #fff;
  padding: 0 20px;
}
.box-image .name h3 {
  color: #fff;
  text-transform: uppercase;
  font-size: 18px;
  letter-spacing: 0.08em;
}
.box-image .name h3 a {
  color: #fff;
  text-decoration: none;
}
.box-image .text {
  position: absolute;
  width: 100%;
  height: 50%;
  top: 0;
  -webkit-transform: translate(0, -150%);
  -ms-transform: translate(0, -150%);
  -o-transform: translate(0, -150%);
  transform: translate(0, -150%);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  color: #fff;
  padding: 0 20px;
}
.box-image:hover .bg {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.box-image:hover .name {
  position: absolute;
  -webkit-transform: translate(0, -75%);
  -ms-transform: translate(0, -75%);
  -o-transform: translate(0, -75%);
  transform: translate(0, -75%);
}
.box-image:hover .text {
  position: absolute;
  -webkit-transform: translate(0, 100%);
  -ms-transform: translate(0, 100%);
  -o-transform: translate(0, 100%);
  transform: translate(0, 100%);
}
.box-image-text {
  position: relative;
  overflow: hidden;
  text-align: center;
  margin: 15px 0;
}
.box-image-text .top {
  position: relative;
  margin-bottom: 10px;
}
.box-image-text .top .bg {
	position: absolute;
	top: auto;
	bottom: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	filter: alpha(opacity=0);
	background-color: #999999;
}
.box-image-text .top .name {
  position: absolute;
  width: 100%;
  height: 50%;
  bottom: 0;
  -webkit-transform: translate(0, 100%);
  -ms-transform: translate(0, 100%);
  -o-transform: translate(0, 100%);
  transform: translate(0, 100%);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  color: #fff;
  padding: 0 20px;
}
.box-image-text .top .name h3 {
  color: #fff;
  text-transform: uppercase;
  font-size: 18px;
  letter-spacing: 0.08em;
}
.box-image-text .top .name h3 a {
  color: #fff;
  text-decoration: none;
}
.box-image-text .top .text {
  position: absolute;
  width: 100%;
  height: 50%;
  top: 0;
  -webkit-transform: translate(0, -150%);
  -ms-transform: translate(0, -150%);
  -o-transform: translate(0, -150%);
  transform: translate(0, -150%);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  color: #fff;
  padding: 0 20px;
}
.box-image-text .content h3,
.box-image-text .content h4 {
  text-transform: uppercase;
  line-height: 1.5;
  color: #555555;
  font-weight: 800;
  letter-spacing: 0.08em;
}
.box-image-text .content p {
  color: #999999;
}
.box-image-text:hover .bg {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.box-image-text:hover .name {
  position: absolute;
  -webkit-transform: translate(0, -75%);
  -ms-transform: translate(0, -75%);
  -o-transform: translate(0, -75%);
  transform: translate(0, -75%);
}
.box-image-text:hover .text {
  position: absolute;
  -webkit-transform: translate(0, 100%);
  -ms-transform: translate(0, 100%);
  -o-transform: translate(0, 100%);
  transform: translate(0, 100%);
}


.efeito .mask {
   position:absolute; /* Center the mask */
   top:100px;
   left:200px;
   cursor:pointer;
   border-radius: 200px;
   border-width: 200px;
   display: inline-block;
   height: 100px;
   width:100px;
   border: 100px solid rgba(0, 0, 0, 0.7);
   box-sizing:border-box;
   opacity:1;
   visibility:visible;
   transform:scale(4);
   transition:all 0.3s ease-in-out;
}

.efeito:hover .mask {
   opacity: 0;
   border:0px solid rgba(0,0,0,0.7);
   visibility:hidden;
}

.view {
    width: 100%;
    height: 100%;
    margin: 0px;
    float: left;
    border: 1px solid #fff;
    overflow: hidden;
    position: relative;
    text-align: center;
    box-shadow: 0px 0px 1px #aaa;
    cursor: default;
}
	
*, *:before, *:after {box-sizing:  border-box !important;}


.rowm {
 -moz-column-width: 24em;
 -webkit-column-width: 24em;
 -moz-column-gap: 1em;
 -webkit-column-gap:1em; 
  
}

.item {
 display: inline-block;
 padding:  .25rem;
 width:  100%; 
}


.well {
    min-height: 20px;
    padding: 10px;
    background-color: #333333;
    border: 1px solid #333333;

}

.gap-right {
  margin-left: 10px; 
   margin-right: 10px; 
}

.panel-title{color:gray}
.panel-title>.small,.panel-title>.small>a,.panel-title>a,.panel-title>small,.panel-title>small>a{color:gray}
.panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top:0px;
    border-top-width:0px;
    border-top-style: ;
    border-top-color: ;
}